<?
if($ku['status']==3){
if(isset($_POST['ok']) && $_POST['mdp']==$ku['mdp'] && intval($_POST['sum'])>0){
$summ=floor($_POST['sum']);
if($ku['euro']>=$summ){
	if($summ>0){
		$ku['euro']=minus_euro($summ);
		mysql_querll("UPDATE `kolhoz_user` SET `euro` = '".($ank['euro']+$summ)."' WHERE `id` = '$ank[id]'");
		mysql_querll("INSERT INTO `kolhoz_mail` SET `id_user` = '$ank[id]', `id_kont` = '300', `msg` = '".("$ku[nick] переслал".($ku['pol']==0?'a':null)." Вам .евро.$summ евро")."', `time` = '$time', `type` = 'to'");
		//mysql_querll("INSERT INTO `kolhoz_mail` SET `id_user` = '$ku[id]', `id_kont` = '0', `msg` = '".("Вы переслали $summ евро фермеру $ank[nick]")."', `time` = '$time', `type` = 'at', `read` = '1'");
		msg_game("Передача успешно завершена");
	}
}
else no_euro($summ-$ku['euro']);
}

echo "<div class='event'><h1>Передача Евро</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "Введите количество евро:</span><br/><form method='post'>";
echo "<input type='text' name='sum' value=''><input type='hidden' name='mdp' value='$ku[mdp]'><br/>";
echo "<input type='submit' name='ok' value='Передать'>";
echo "</form></div>";
include_once 'inc/foot.php';
}
?>